Supporto » Installazione e Aggiornamento » Pannello wp-admin errore critico

  • Buongiorno, oggi il pannello wp-admin del mio sito non funziona. Il 9 marzo è stato fatto in automatico aggionamento alla versione 5.7. Cosa posso fare?

    La pagina su cui ho bisogno di aiuto: [devi essere connesso per vedere il link]

Stai visualizzando 1 risposte (di 1 totali)
Stai visualizzando 1 risposte (di 1 totali)
  • Il topic ‘Pannello wp-admin errore critico’ è chiuso a nuove risposte.